## r-other-nitpick 2.0

=== DESCRIPTION ===
Package: nitpick
Depends: amsmercury, iwrlars
Type: Package
Title: NITPICK implementation for peak picking in MS spectra
Version: 2.0
Date: 2007-08-21
Author: Bernhard Renard, Marc Kirchner
Maintainer: Marc Kirchner <marc.kirchner@iwr.uni-heidelberg.de>
Description: STRAP implementation for peak picking in MS spectra
License: LGPL v2.0 or any later version
Packaged: Thu Nov 27 17:59:33 2008; brenard

=== debian/changelog ===
r-other-nitpick (2.0-7build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:31:42 +0000

r-other-nitpick (2.0-7) unstable; urgency=medium

  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 23:10:58 +0200

r-other-nitpick (2.0-6) unstable; urgency=medium

  * Team Upload.
  * Fix "Depends"
  * Drop compat, switch to debhelper-compat
  * Bump standards version to 4.5.0
  * Fix metadata URLs
  * Add "Rules-Requires-Root:no"

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 08 Mar 2020 12:45:28 +0530

r-other-nitpick (2.0-5) unstable; urgency=medium

  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 09:00:35 +0200

r-other-nitpick (2.0-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Standards-Version: 4.1.4
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 15:00:33 +0200

r-other-nitpick (2.0-3) unstable; urgency=medium

  * Standards-Version: 4.1.1
  * Add "Testsuite: autopkgtest-pkg-r"

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 23:32:16 +0200

r-other-nitpick (2.0-2) unstable; urgency=medium

  * cme fix dpkg-control
  * fix Homepage field
  * use fake watch file
  * debhelper 10
  * Convert to dh-r
  * rename debian/upstream to debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2016 14:17:29 +0100

r-other-nitpick (2.0-1) unstable; urgency=low

  * Initial release (closes: #739684)

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2014 14:16:59 +0100

=== debian/control ===
Source: r-other-nitpick
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-other-amsmercury,
               r-other-iwrlars
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-nitpick
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-nitpick.git
Homepage: https://hci.iwr.uni-heidelberg.de/hci/softwares/nitpick
Rules-Requires-Root: no

Package: r-other-nitpick
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-other-amsmercury,
         r-other-iwrlars
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: peak identification for mass spectrometry data
 This R package allows reliable extraction of features from mass spectra
 and helps in the automated analysis of proteomic mass spectrometry (MS)
 experiments.
 .
 This is the NITPICK implementation for peak picking in MS spectra.
